

ubuntu22  jammy
ubuntu20  focal
ubuntu18  bionic
ubuntu16  xenial


```
echo 'deb [trusted=yes] https://gitlab.com/_pkg/sentinel/-/raw/master/deb/focal /' >/etc/apt/sources.list.d/sentinel.list
```

E: Failed to fetch Certificate verification failed: The certificate is NOT trusted. The certificate issuer is unknown.  Could not handshake: Error in the certificate verification.  
```
apt-get install -y ca-certificates
```

